
[Unit]
ClassName=SmallAirBaseCa
UnitType=406
MaxSpeed=0.000000
MinSpeed=0.000000
Length=1
Width=1

[AirGroup 1]
StartDate=19380101
EndDate=19401225
Squadron1Class=FBHurricaneMk1
Squadron1No=4

[AirGroup 2]
StartDate=19401226
EndDate=19430510
Squadron1Class=FBHurricaneMk1
Squadron1No=4

[AirGroup 3]
StartDate=19430511
EndDate=19451231
Squadron1Class=FBHurricaneMk1C
Squadron1No=4

